RubyMine 7.1.3 Help

Puppet

Prerequisite

Before you start working with Puppet, make sure that Puppet Support plugin is enabled. The plugin is bundled with RubyMine and activated by default. If it is not, enable the plugin as described in Enabling and Disabling Plugins.

Puppet support

Puppet files are marked with icon_puppet.

Puppet support in RubyMine includes:

See Also

External Links:

Web Resources:

Last modified: 27 June 2015